Subject: Re: DART's Impending Near-Earth Asteroid Impact
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Mon, 19 Sep 2022 16:23:25 -0700

ATIG Members-

The graphic sent previously in this thread is referenced to a Didymos ephemeris suffering from heliocentric position inconsistencies approaching 40 km at 26.0 September 2022 UTC.  Now that I know which Didymos ephemeris to invoke for greater consistency with DART, I’ve used it with the latest DART ephemeris posted 15 September on Horizons to produce the attached PDF file.  An accompanying plot on the attachment’s second page shows 15 September DART ephemeris motion centered on Dimorphos.

I was hoping to follow at least some of the DART terminal navigation process through to its anticipated Dimorphos impact conclusion but have been advised associated trajectory data won’t be made public.  My plan is therefore to await as-flown data after the impact and report those results subsequently.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Thursday, September 15, 2022 at 11:25
Subject: DART's Impending Near-Earth Asteroid Impact

ATIG Members-

The Double Asteroid Redirection Test (DART) spacecraft is nearing its 26 September 2022 impact target Dimorphos, a 160-m-diameter moon of the near-Earth asteroid Didymos (ref. https://dart.jhuapl.edu/Mission/index.php#:~:text=The%20DART%20mission%20is%20a%20demonstration%20of%20a,target%20asteroid%20is%20NOT%20a%20threat%20to%20Earth).  The attached graphic illustrates Didymos-centered motion of Dimorphos (red), together with coasted DART ephemerides (cyan and blue) based on early September navigation solutions as imported from JPL’s Horizons ephemeris server.

Note the coasted DART trajectories, as annotated in the attachment’s legend, are associated with dates (2 September and 14 September) on which they were posted to Horizons.  Navigation data giving rise to these trajectories was collected and processed before the fourth trajectory correction maneuver (TCM-4) maneuver on 7 September.  The two DART trajectories therefore indicate the navigation precision, about 1 km on impact day, with which TCM-4 was targeted.  I hope to illustrate the effects of TCM-4 in my next DART update.  This should show a very close approach to the orbit of Dimorphos near its “270/00:00” time tick (“+” marker), where the intended head-on DART collision would occur.

-Dan